Page MenuHomePhabricator

Meetings with staff members about the week
Open, Needs TriagePublic5 Estimated Story Points

Description

On Monday.

Planing the work for the week.
Updating Phabricator.
Discussing identified issues.

Event Timeline

Jopparn created this task.Feb 10 2017, 9:09 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 10 2017, 9:09 AM
Jopparn renamed this task from Meetings with staff members about week to Meetings with staff members about week 6.Feb 10 2017, 9:10 AM
Jopparn closed this task as Resolved.
Jopparn claimed this task.
Jopparn added projects: WMSE, User-Jopparn.
Jopparn set the point value for this task to 4.
Jopparn moved this task from Backlog to Done on the User-Jopparn board.
Jopparn renamed this task from Meetings with staff members about week 6 to Meetings with staff members about the week.Feb 10 2017, 9:12 AM
Jopparn reopened this task as Open.
Jopparn updated the task description. (Show Details)
Jopparn moved this task from Done to Backlog on the User-Jopparn board.
Jopparn changed the point value for this task from 4 to 5.
Jopparn updated the task description. (Show Details)
Jopparn updated the task description. (Show Details)Feb 10 2017, 9:15 AM
Jopparn moved this task from Backlog to HR on the WMSE board.Jan 28 2019, 9:32 AM
Jopparn edited projects, added WMSE (HR); removed WMSE.
Aklapper removed Jopparn as the assignee of this task.Jun 19 2020, 4:14 PM

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)